.mfp-container {
    padding: 30px;
}


/* overlay at start */

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}


/* overlay animate in */

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}


/* overlay animate out */

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}


/* content at start */

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}


/* content animate it */

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}


/* content animate out */

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.mfp-fade.mfp-bg.mfp-ready {
    z-index: 99994;
}

.default_art {
    text-align: center;
}

.default_art span {
    padding: 8px 16px;
    font-size: 16px;
    text-align: center;
    color: #000;
    background-color: #ffff;
    border: 1px solid #111;
    cursor: pointer;
    margin-bottom: 5px;
    font-style: italic;
}

.radio-buttons h5 {
    margin-top: 10px;
}

#frameHolder {
    position: absolute;
    clear: both;
    float: none;
    top: 0;
    left: 0;
    width: 500px;
    height: 500px;
    z-index: 10;
}

.radio-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.row {
    width: 100%;
    margin-bottom: 10px;
}

@media(min-width:768px) {
    .row>div {
        width: calc(50% - 5px);
    }
    .row {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}

.radio-buttons label {
    display: block;
}

.image-container {
    position: relative;
}

.overlay-image {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.2s ease-in-out;
}

.pick-frame-title {
    padding-bottom: 10px;
}

.radio-buttons input[type="radio"] {
    display: none;
    width: 0;
}

.radio-buttons label {
    padding: 8px 16px;
    font-size: 16px;
    text-align: center;
    color: #000;
    background-color: #ffff;
    border: 1px solid #111;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    margin-bottom: 5px;
    font-style: italic;
    font-family: Lato;
}

.radio-buttons input[type="radio"]:checked+label {
    background-color: #000;
    font-weight: 400;
    color: #fff;
}

.mfp-wrap {
    z-index: 99999;
}